Supportende für ältere Internet Explorer

ab dem 12. Januar 2016 wird nur noch die jeweils aktuellste Version des Internet Explorer mit technischem Support und Sicherheitsupdates versorgt. Das bedeutet für:
Windows 7, 2008R2, 8.1, 2012R2, 10   – Internet Explorer 11
Windows 2012                                       – Internet Explorer 10
Windows Vista, 2008                             – Internet Explorer 9

https://support.microsoft.com/en-us/lifecycle#gp/Microsoft-Internet-Explorer